/*     1847834 : 스크롤 블록/셀 슬라이드 js      */
.empty__1847834__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1847834__ p{font-size:17px;font-weight:bold}
.empty__1847834__ dl{margin:0;text-align:left;color:#333}
.empty__1847834__ dt{margin-bottom:5px;font-size:14px}
.empty__1847834__ dd{margin:0;font-size:13px}


/*     1847824 : BLANK 컨텐츠      */
.blank__1847824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1847824__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1847824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1847824__ {height:0px}
}

/*     1847744 : 타이틀 텍스트      */
.title__1847744__ {font-size:0}
.title__1847744__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1847744__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1847744__.style_top p {padding-top:10px}
.title__1847744__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1847744__.style_right p {padding-right:14px}
.title__1847744__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1847744__.style_bottom p {padding-bottom:12px}
.title__1847744__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1847744__.style_left p {padding-left:14px}
.title__1847744__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1847744__.style_circle1 p {padding-left:18px}
.title__1847744__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1847744__.style_circle2 p {padding-left:18px}
.title__1847744__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1847744__ p {font-size:24px}
	.title__1847744__.style_top p:before {width:24px}
	.title__1847744__.style_right p:before {height:24px}
	.title__1847744__.style_bottom p:before {width:24px}
	.title__1847744__.style_left p:before {height:24px}
}

/*     1847694 : 타이틀 텍스트      */
.title__1847694__ {font-size:0}
.title__1847694__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1847694__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1847694__.style_top p {padding-top:10px}
.title__1847694__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1847694__.style_right p {padding-right:14px}
.title__1847694__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1847694__.style_bottom p {padding-bottom:12px}
.title__1847694__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1847694__.style_left p {padding-left:14px}
.title__1847694__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1847694__.style_circle1 p {padding-left:18px}
.title__1847694__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1847694__.style_circle2 p {padding-left:18px}
.title__1847694__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1847694__ p {font-size:32px}
	.title__1847694__.style_top p:before {width:32px}
	.title__1847694__.style_right p:before {height:32px}
	.title__1847694__.style_bottom p:before {width:32px}
	.title__1847694__.style_left p:before {height:32px}
}

/*     1847704 : 셀 설정      */
.cell_option__1847704__ {display:table;width:100%}
.cell_option__1847704__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1847704__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1847704__ {padding:30px 0 50px;}
}

/*     1847714 : 이미지 (비율형)      */
.img_ratio__1847714__ {max-width:100%;vertical-align:top}
.img_ratio__1847714__ * {box-sizing:border-box}
.img_ratio__1847714__ a {display:block;vertical-align:top}
.img_ratio__1847714__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1847714__ img {width:auto}
}

/*     1847734 : 셀 설정      */
.cell_option__1847734__ {display:table;width:100%}
.cell_option__1847734__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1847734__ {padding:30px 20px;border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

@media (min-width:1024px){
	.col__1847734__ {padding:50px 0;border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

